#pg { position: relative; height: 490px;text-align:center;}
#pg li { position: relative; list-style: none; width: 230px; height: 140px; overflow: hidden; float: left; z-index: 2; opacity: .9; }
#pg li.active { opacity: 1; }
#pg li.selected { opacity: 1; z-index: 99; -moz-box-shadow: 0px 0px 10px #fff; -webkit-box-shadow: 0px 0px 10px #fff; }
#pg li img { display: block; width: 100%; height:100%; }
#pg li p { color: white; margin: 10px 0; font-size: 12px; }